Bug 1493 - Debuger stops one line before breakpoint.
Debuger stops one line before breakpoint.
Status: CLOSED FIXED
Product: debugger
Classification: Unclassified
Component: Code
3.x
All All
: P4 (vote)
: TBD
Assigned To: Milan Kubec
issues@debugger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-09 21:26 UTC by Milan Kubec
Modified: 2003-07-02 16:00 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Milan Kubec 1999-04-09 21:26:59 UTC
A then Trace over jump one line behind breakpoint.

Then when you finish Debuger and you want untoggle the breakpoint it adds a breakpoint one line before one you want to untoggle. The breakpoint you want untoggle can be deleted only in Explorer/Enviro
nment/Debuger/Breakpoints.
Comment 1 Marek Grummich 2000-07-25 09:34:59 UTC
Priority is changed to P4 (normal).
Comment 2 Quality Engineering 2003-07-02 16:00:53 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo